/*
Localizable.strings
PromptKit

Created by Buckley on 3/30/20.
Copyright © 2020 Panic Inc. All rights reserved.
*/

"Reset to Defaults" = "重置为默认值";
"Are you sure you want to reset the custom keyboard to its defaults?" = "是否确实要将自定义键盘重置为其默认值？";
"This action cannot be undone." = "此操作不能撤销。";
"Restore Defaults" = "恢复默认值";
"Edit Keyboard" = "编辑键盘";
"Select a key to edit" = "选择一个要编辑的键";
"Type" = "键入";
"Image" = "图像";
"Title" = "标题";
"Text" = "文本";
"Control" = "Control";
"Meta" = "元";
"Escape" = "Esc";
"Edit Key" = "编辑键";
"No Image" = "无图像";

"CannotConnectToXPCError" = "无法连接到本地终端流程。要在 Prompt 3 中使用本地终端，必须从 %@ 安装本地终端支持";
"LOCAL_TERMINAL_DOWNLOAD_URL" = "https://help.panic.com/prompt/prompt-local-terminal/";

"Terminal" = "终端";

"Search with %@" = "用 %@ 搜索";

"Reset Terminal" = "重置终端";

"This keyboard can be customized from %@'s settings." = "从 %@ 的设置中可以自定义该键盘。";
"Continue" = "继续";

"%@ is not an official mosh client." = "%@ 并非官方 Mosh 客户端。";
"If you experience issues, please file bugs with us, not the mosh project." = "如果您遇到问题，请将错误提交给我们，但不是将 Mosh 项目提交给我们。";

"Toggle Toolbar" = "切换工具栏";
"Scroll To Bottom" = "滚动到底部";
